*{margin: 0; padding: 0;}
body{overflow: hidden; font-size: 14px; background: #fff; min-width: 1200px; position: relative; font-family: 'Microsoft YaHei',Arial,Verdana,Sans-Serif; line-height: 1.2; color: #282828;}
ol,ul,li{list-style: none;}
u{text-decoration: none;}
a{text-decoration: none; color: #282828; -webkit-tap-highlight-color: rgba(255,0,0,0); transition: all .5s; cursor: pointer; outline: 0;}
a:hover{color: #FF432A!important;}
em,i{font-style: normal;}
h1,h2,h3,h4,h5,h6,th{font-weight: normal;}
img{border: 0; max-width: 100%; height: auto; vertical-align: middle;}
table{border-collapse: collapse; border-spacing: 0; table-layout: fixed;}
input,textarea,select,button{border: 0; background: none; outline: 0; font-family: "Microsoft Yahei";}
input[type="button"],input[type="text"],input[type="submit"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}
input,input:focus,input:active{user-select: text;}
textarea{resize: none;}
.clearfix{zoom: 1;}
.clearfix:after{content: "."; *zoom: 1; display: block; visibility: hidden; height: 0; clear: both;}
.fl{float: left;}
.fr{float: right;}
.hide{display: none;}
.tl{text-align: left!important;}
.tc{text-align: center!important;}
.tr{text-align: right!important;}
.col-lg-2_0{width: 20%; *width: 19.988%; float: left; min-height: 1px;}
.col-lg-3{width: 25%; *width: 24.988%; float: left; min-height: 1px;}
.col-lg-4{width: 33.3333%; *width: 33.3311%; float: left; min-height: 1px;}
.col-lg-6{width: 50%; *width: 49.988%; float: left; min-height: 1px;}
.wrapper{width: 1500px !important; margin: 0 auto; position: relative;}
.container{width: 1400px; margin: 0 auto; position: relative;}
.container2{width: 1200px; margin: 0 auto; position: relative;}


/*公共部分 start*/
.ind_tit{
	text-align: center;
	padding: 80px 0 30px 0;
}
.ind_tit span{
	position: relative;
	font-size: 36px;
	font-weight: bold;
	color: #282828;
}
.ind_tit span:before{
	content: "";
	display: block;
	background: url(../images/titl.png) no-repeat;
	height: 7px;
	width: 123px;
	position: absolute;
	top: 20px;
	left: -140px;
}
.ind_tit span:after{
	content: "";
	display: block;
	background: url(../images/titr.png) no-repeat;
	height: 7px;
	width: 123px;
	position: absolute;
	top: 20px;
	right: -140px;
}
.ind_tit p{
	padding-top: 12px;
	font-weight: 400;
	color: #707E8D;
	font-size: 16px;
}
/*公共部分 end*/






/*头部*/
.header{top: 0;left: 0; width: 100%; height: 80px; position: absolute;box-sizing: border-box; z-index: 22;border-bottom: 1px solid rgba(255,255,255,.3);}
.logo{float: left; margin-top: 15px;}
.logo img{display: block; height: 55px;}
.htel{height: 80px; float: right; line-height: 80px; font-size: 17px; color: #FF432A; padding-left: 26px; border-left: 1px solid rgba(255,255,255,.3);}
.nav{float: right; margin-right: 13px;}
.nav > ul > li{float: left; padding: 0 13px; font-size: 16px;}
.nav > ul > li > a{display: block; height: 80px; line-height: 80px; padding: 0 6px; position: relative;}
.nav > ul > li > a span{filter: alpha(opacity=80); opacity: .8;}
.nav > ul > li > a i{display: block; width: 0; height: 2px; background: #FF432A; position: absolute; left: 0; bottom: 0; transition: width .5s;}
.nav > ul > li.active > a,.nav > ul > li:hover > a{color: #FF432A!important;}
.nav > ul > li.active > a i,.nav > ul > li:hover > a i{width: 100%;}
.subnav{overflow: hidden;}
.header .container{position: static;}
	.subnav {
	    width: 100%;		
	    position: absolute;		left: 0;
		top: 80px;
		display: none;
	}
	.wrapper {
	    width: 1200px;
	    margin: 0 auto;
	    position: relative;
	}
	.defsubnav ol {
	    font-size: 0;
	    text-align: right;
	    margin: 0 -10px;
	}
	.defsubnav li {
	    display: inline-block;
	    *display: inline;
	    *zoom: 1;
	    vertical-align: top;
	    margin: 0 20px;
	    height: 80px;
	    line-height: 80px;
	    font-size: 14px;
	    color: #888;
	}
	.defsubnav li a {
	    color: #fff;
	}
	
	
	
/*banner start*/
.banner .img{
	display: block;
	height: 720px;
	background-size: cover !important;
	background-position: center !important;
}
.banner .slick-dots li{
	margin: 0 10px;
	transform: rotate(90deg);
}
.banner .slick-dots li button{
	width: 5px;
	height: 10px;
	background: #FFFFFF;
	opacity: 0.6;
	border-radius: 2px;
	position: relative;
	overflow: initial;
}
.banner .slick-dots li button:after{
	content: "";
	display: block;
	position: absolute;
	width: 5px;
	height: 10px;
	box-sizing: border-box;
	border: 2px solid #FFFFFF;
	opacity: 0.4;
	border-radius: 8px;
	top: 0px;
	left: 0px;
	z-index: 1111;
	transition: .5s;
}
.banner .slick-dots li.slick-active button:after{
	width: 17px;
	height: 28px;
	top: -9px;
	left: -6px;
}

/*banner end*/










/*section1 start*/
.section1{
	background: url(../images/sec1_bg.jpg) no-repeat;
	background-size: cover !important;
	background-position: center !important;
	padding-bottom: 65px;
}

.sec1_item{
	width: 21%;
	margin: 0 2%;
	float: left;
	border-radius: 5px;
	overflow: hidden;
	transition-duration: .3s;
}
.sec1_item .top{
	background: #F2F3F7;
	padding: 20px 0;
	transition-duration: .3s;
}
.sec1_item .icon{
	display: block;
	height: 90px;
	width: 90px;
	background: url(../images/sec1_icon.png) #fff no-repeat;
	border-radius: 100%;
	margin: 0 auto;
	transition-duration: .3s;
}
.sec1_item .icon1{background-position: 23px 22px !important;}
.sec1_item .icon2{background-position: -127px 21px !important;}
.sec1_item .icon3{background-position: -277px 22px !important;}
.sec1_item .icon4{background-position: -425px 22px !important;}


.sec1_item .desc{
	background: #fff;
	text-align: center;
	padding: 50px 40px 50px 40px;
}
.sec1_item h2{
	font-size: 24px;
	font-weight: bold;
	color: #020318;
	margin-bottom: 20px;
}
.sec1_item p{
	font-size: 18px;
	color: #020318;
	line-height: 30px;
	margin-bottom: 0px;
	height: 60px;
}
.sec1_item span{
	display: block;
	width: 150px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #999999;
	border-radius: 20px;
	color: #999999;
	margin: 0 auto;
	transition-duration: .3s;
}

.sec1_item:hover{
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
}
.sec1_item:hover .top{
	background: #FD4C5A;
}
.sec1_item:hover .icon{
	background: url(../images/sec1_icon_hover.png) no-repeat;
}
.sec1_item:hover span{
	background: #FD4C5A;
	border: 1px solid #FD4C5A;
	color: #fff;
}
/*section1 end*/









/*section2 start*/
.section2{
	background: #EFF4F6;
}
.section2 .cont{
	position: relative;
	height: 600px;
}
.section2 .cont img{width: 100%;}
.section2 .cont .mac{width: 65%;position: absolute;left: 5%;bottom: -25px; z-index: 1;}
.section2 .cont .phone{position: absolute;bottom: -70px; left: 50%;width: 18%;z-index: 3;}
.section2 .cont .pad{position: absolute;top: 10%; right: 5%;width: 38%;z-index: 2;}

/*section2 end*/










/*section3 start*/
.section3{
	padding-top: 30px;
	padding-bottom: 60px;
}
.gjc_list{
	width: 31.33%;
	margin: 0 1%;
	float: left;
}
.gjc_title{
	background: #fd4c5a;
	border-radius: 5px 5px 0px 0px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	font-weight: bold;	
	color: #FFFFFF;
}

.gjc_list .g1{
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 0 15px;
	overflow: hidden;
	text-overflow:ellipsis;
	 white-space: nowrap;
}
.gjc_list .g2{
	width: 30%;
	float: left;
	text-align: center;
	overflow: hidden;
	text-overflow:ellipsis;
	 white-space: nowrap;
}
.gjc_list .g3{
	width: 20%;
	float: left;
	text-align: center;
}

.gjc_nr ul li{
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	color: #282828;
}
.gjc_nr ul{
	background: #FAFAFA;
}
.gjc_nr ul:nth-of-type(2n){
	background: #EAF3FF;
}
.gjc_nr ul li.g2{
	color: #FD4C5A;
}

/*section3 end*/







/*section4 start*/
.section4{
	background: url(../images/sec4_bg.jpg) no-repeat;
	background-size: cover;
	padding-bottom: 80px;
}
.sec4_item{
	width: 23%;
	margin: 0 1%;
	float: left;
	background: url(../images/sblue.jpg)no-repeat;
	background-size: cover !important;
	background-position: center !important;
	padding: 40px 40px;
	box-sizing: border-box;
	text-align: center;
	border-radius: 5px;
	margin-top: 20px;
	transition: .5s;
}
.sec4_item:hover{
	margin-top: 0;
}

.sec4_item.r{
	background: url(../images/sred.jpg) no-repeat;
}
.sec4_item .icon{
	display: inline-block;
	width: 56px;
	height: 54px;
	background: url(../images/sec4_icon.png) no-repeat;
	margin-bottom: 15px;
}
.sec4_item .icon2{background-position: -145px 0 !important;}
.sec4_item .icon3{background-position: -290px 0 !important;}
.sec4_item .icon4{background-position: -437px 0 !important;}
.sec4_item p{
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 10px;
}
.sec4_item span{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
.sec4_item .xian{
	margin: 0 auto;
	margin-top: 20px;
	display: block;
	width: 2px;
	height: 25px;
	background: #FFFFFF;
	opacity: 0.3;
}

/*section4 end*/






/*section5 start*/
.section5{
	padding: 80px 0 0 0;
	overflow: hidden;
}
.section5 .left{
	width: 28%;
	float: left;
}
.section5 .right{
	box-sizing: border-box;
	padding-left: 20px;
	width: 72%;
	float: left;
}
.section5 .right img{
	width: 100%;
}

.section5 .tit h2{
	font-size: 36px;
	color: #282828;
	font-weight: bold;
	margin-bottom: 25px;
}
.section5 .tit h2 strong{
	font-size: 48px;
	color: #FD4C5A;
}
.section5 .tit span{
	font-size: 20px;
	color: #333333;
	line-height: 36px;
}
.section5 .desc ul li{
	margin-top: 20px;
	width: 75px;
	margin-right: 35px;
	float: left;
	text-align: center;
}
.section5 .desc ul li p{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.section5 .desc ul li p>span{
	font-size: 30px;
	font-weight: bold;
}
.section5 .desc ul li>span{
	font-size: 16px;
	color: #000000;
}
.section5 a{
	display: block;
	width: 150px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: 1px solid #999999;
	border-radius: 20px;
	font-size: 14px;
	color: #999999;
	margin-top: 30px;
	transition: .3s;
}
.section5 a:hover{
	background: #FD4C5A;
	border: 1px solid #FD4C5A;
	color: #fff!important;
}
/*section5 end*/






/*section6 start*/
.section6{
	padding-bottom: 100px;
}
.news_list{
	width: 31.33%;
	margin: 0 1%;
	float: left;
}
.news_list .news_one{
	position: relative;
	overflow: hidden;
}
.news_list .news_one img{
	width: 100%;
	transition: .7s;
}
.news_list .news_one:hover img{
	transform: scale(1.1);
}

.news_list .news_one .desc{
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	height: 50px;
	line-height: 50px;
	background: rgba(0,0,0,.4);
	width: 100%;
	box-sizing: border-box;
	padding: 0 15px;
}
.news_list .news_one .desc .ri{
	float: right;
}
.news_list ul{
	border: 1px solid #DBE7EB;
	padding: 15px 20px 25px 20px;
}
.news_list ul li{
	height: 35px;
	line-height: 35px;
}
.news_list ul li .date{
	float: right;
	color: #666666;
	font-size: 14px;
	width: 90px;
	transition: .3s;
}
.news_list ul li .title{
	width: calc(100% - 95px);
	float: left;
	color: #282828;
	font-size: 14px;
	overflow: hidden;
	text-overflow:ellipsis; 
	white-space: nowrap;
	transition: .3s;
}
.news_list ul li:hover .date,.news_list ul li:hover .title{
	color: #FD4C5A;
}
/*section6 end*/








/*footer start*/
.footer{
	background: #14162E;
	padding: 50px 0 20px 0;
}
.footer .left{
	width: 60%;
	float: left;
}
.footer .left .one{
	opacity: .6;
}
.footer .left .one a{
	color: #fff;
	font-size: 16px;
}
.footer .left .one i{
	display: inline-block;
	position: relative;
	top: 2.5px;
	background: #fff;
	height: 16px;
	width: 1px;
	margin: 0 12px;
}
.footer .left .two a,.footer .left .two span{
	font-size: 14px;
	color: #787B92;
	line-height: 30px;
	opacity: 0.6;
	margin-right: 15px;
	display: inline-block;
}
.footer .left .two{
	margin-top: 25px;
}
.footer .left .two.xia{
	margin-top: 45px;
}


.footer .right{
	width: 30%;
	float: right;
}
.footer .right .phone{
	float: left;
}
.footer .right .phone span{
	font-size: 16px;
	font-family: PingFang;
	color: #787B92;
	background: url(../images/Phone_icon.png) no-repeat;
	background-position: 0px 4px;
	padding-left: 25px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
}
.footer .right .phone p{
	font-size: 24px;
	font-weight: bold;
	color: #787B92;
	font-family: PingFang;
	letter-spacing:1px;
}
.footer .right .phone a{
	width: 110px;
	height: 40px;
	line-height: 40px;
	display: block;
	border-radius: 4px;
	padding-left: 30px;
	text-align: center;
	color: #fff !important;
	background: url(../images/kf.png)no-repeat #FD4C5A;
	background-position: 15px 9px;
	margin-top: 18px;
}

.footer .right .ewm{
	float: right;
	text-align: center;
}
.footer .right .ewm img{
	width: 100px;
}
.footer .right .ewm p{
	color: #787B92;
	font-size: 14px;
	font-family: PingFang;
	line-height: 40px;
}
.footer .bq{
	border-top: 1px solid #2d2f46;
	padding: 10px 0;
	margin-top: 10px;
}
.footer .bq a,.footer .bq span{
	font-size: 14px;
	color: #787B92;	
	opacity: .6;
}
.footer .bq a{
	margin: 0 5px;
}
/*footer end*/

.sqiao_fixed {
    box-sizing: border-box;
    padding-top: 30px !important;
    width: 161px !important;
	height: auto !important;
}
.sqiao_logo {
    text-align: center;
}

@media only screen and (max-width: 1549px){
	.wrapper{width: 1200px !important;}
	.container{width: 1200px;}
	.section2 .cont{
		height: 600px;
	}
	.section5 .left{width: 33%;}
	.section5 .right{width: 67%;}
	.banner .img{height: 500px;}
}





@font-face {
	font-family:PingFang;
	src: url(../fonts/PingFang2.ttf);
}









/* 8.11新增 */
.hzal_list{padding-bottom: 30px;}
.hzal_list .swiper-container_hzal {position: relative;overflow: hidden;box-sizing: border-box;padding-bottom: 80px;}
.hzal_list .swiper-pagination-bullet{width: 16px;height: 16px;background: #BFBFBF;opacity: 1;}
.hzal_list .swiper-pagination-bullet-active{background: #EB0011;}
.hzal_list .swiper-slide {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.hzal_item{background: #fff;width: 100%;transition: .3s;}
.hzal_item .img{overflow: hidden;}
.hzal_item .img img{width: 100%;transition: .6s;}
.hzal_item .desc{box-sizing: border-box;padding: 0px 20px;}
.hzal_item strong{font-size: 20px;font-weight: 400;color: #E61000;line-height: 50px;border-bottom: 1px solid #BFBFBF;display: block;box-sizing: border-box;}
.hzal_item span{display: block;font-size: 18px;font-weight: bold;color: #222222;line-height: 30px;padding-top: 10px;}
.hzal_item .info{box-sizing: border-box;padding-bottom: 10px;height: 130px;overflow: hidden;}
.hzal_item p{font-size: 16px;color: #666666;line-height: 30px;}
.hzal_item b{display: block;font-weight: normal; box-sizing: border-box;border-top: 1px solid #BFBFBF;font-size: 16px;color: #222222;line-height: 40px;}
.hzal_item:hover img{transform: scale(1.1);}
.hzal_item:hover{box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 10%);}


.new_sec1{padding-bottom: 40px;}
.yhlc_item{width: calc(20% - 20px);margin-right: 25px;float: left;text-align: center;}
.yhlc_item:nth-of-type(5){margin-right: 0;}
.yhlc_item .icon{width: 102px;height: 102px;display: block;border-radius: 50%;background: url(../images/new_sec1_icon1.png) no-repeat #FD4C5A;position: relative;margin: 0 auto;transition: .3s;}
.yhlc_item .icon1{background-position: 25px 26px !important;}
.yhlc_item .icon2{background-position: -255px 26px !important;}
.yhlc_item .icon3{background-position: -535px 26px !important;}
.yhlc_item .icon4{background-position: -820px 26px !important;}
.yhlc_item .icon5{background-position: -1095px 26px !important;}

.yhlc_item .desc{background: #F8F8F8;height: 450px;box-sizing: border-box;padding-top: 90px;margin-top: -50px;transition: .3s;}
.yhlc_item .desc span{font-size: 22px;font-weight: bold;color: #000000;line-height: 30px;display: block;margin-bottom: 20px;transition: .3s;}
.yhlc_item .desc b{display: block;font-size: 15px;font-weight: bold;color: #333333;line-height: 25px;transition: .3s;}
.yhlc_item .desc p{font-size: 14px;font-weight: 400;color: #666666;line-height: 26px;transition: .3s;}
.yhlc_item .desc b+p{margin-top: 10px;}

.yhlc_item:hover .icon{background: url(../images/new_sec1_icon11.png) no-repeat #FFFFFF;}
.yhlc_item:hover .desc{background:#FD4C5A;}
.yhlc_item:hover b,.yhlc_item:hover p,.yhlc_item:hover span{color: #fff;}


.banner-acg{position: relative;}


